Subject: Re: Seed Catalog Awards

From: [email-masked] (DAHLIA75)
Date: 17 Dec 1994 11:10:17 -0500

In article <[email-masked]>, [email-masked] (Jon
Charles Gilliam) writes:

As the owner of Pinetree Garden Seeds I am certainly flattered to be
included in your list of top catalogs. Much of the fun of gardening comes
>from  experimentation with different varieties and species and I'd like  to
think that we and the other mailorder companies facilitate this process.
Gardeners interested in faxing for a catalog can do so at 207-926-3886. A
question for you - I've seen a gardening mailing list mentioned on the
internet but haven't been able to locate it.
Do you know how to get in touch with it? Thanks  Dick Meiners